/* css/parallax-advanced.css */

.parallax-images {
  position: sticky;
  top: 0;
  height: 100vh;
  width: 100%;
  overflow: hidden;
  pointer-events: none;
}

.parallax-image {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  opacity: 0;
}

.parallax-image.active {
  opacity: 1;
  z-index: 2;
}
